.register-girl { text-align:center; float:right; width:297px; }
	.register-girl .register-picture { background:#eeeeee; padding:5px 10px; font-size:0px; line-height:0px; }
#register_form_container .register-form { margin:0px 320px 0px 0px; width:auto; }
	.register-form .register-button { text-align:center; }
		.register-form .register-button button { margin-top:25px; }
		.register-form .register-button .facebook_or { margin-top:25px; }
		.register-form.register-page .field { width: 280px; }
		.register-form.register-page .field .error { height: auto; min-height: 1em; }